@charset "utf-8";
/* CSS Document */
@import url("default.css");
@import url("layout.css");
@import url("content.css");

textarea,
input,
select
{
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#333;
	border:1px #ccc solid;
	overflow: auto;
	margin-bottom:5px;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
	height:30px;
	padding:0px 10px;
}
textarea
{
	padding-top:10px;
	height:100px;
	resize: none;
}
button
{
	float:left;
	cursor:hand;
	cursor:pointer;
	font-size:10px;
	padding:2px 4px;
	border:1px outset #ccc;
	text-align:center;
	color: #fff;
	
	-webkit-border-radius: 5px;
    border-radius: 5px;
	
	background: #ace14b;
	background: -moz-linear-gradient(left,  #ace14b 0%, #69c013 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ace14b), color-stop(100%,#69c013));
	background: -webkit-linear-gradient(left,  #ace14b 0%,#69c013 100%);
	background: -o-linear-gradient(left,  #ace14b 0%,#69c013 100%);
	background: -ms-linear-gradient(left,  #ace14b 0%,#69c013 100%);
	background: linear-gradient(to right,  #ace14b 0%,#69c013 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ace14b', endColorstr='#69c013',GradientType=1 );

}
button:hover
{
	text-decoration:none;
}
select
{
	padding:4px 10px 4px 10px;
}
.smallerHalf
{
	margin-left:5%;
	width:50%;
}
.biggerHalf
{
	width:40%;
	margin-right:5%;
}
.successText
{
	float:left;
	font-weight:bold;
	color:#7D227F;
	margin:2px 0 0 10px;
}
.registerSubText
{
	font-weight:bold;
	letter-spacing:1.4px;
	float:right;
	margin-right:10px;
	color:#fff;
}
.show
{
	display:inline;
}
.hide
{
	display:none;
}
.register
{
	margin:60px 10px 0px 10px;
}
.error
{
	color:#f00;
	border-color:#f00;
}
.textRight
{
	text-align:right;
}
.textCentre
{
	text-align:center;
}
.clear
{
	clear:both;
}
.left
{
	float:Left;
}
.right
{
	float:right;
}
.validated
{
	color:#6BC114;
}
.warning
{
	color:#f00;
}
.default
{
	color:#333;
}
.note
{
	font-weight:bold;
	margin-bottom:10px;
}
.termsCheckbox
{
	margin:0px 5px 0px 0px;
	width:auto;
	height:auto;
}
.facilityWrapper
{
	margin:-10px 0px 10px 0px;
	text-align:center;
}
.facility
{
	cursor: hand;
	cursor: pointer;
	line-height:15px;
	width:68px;
	padding:10px;
	margin:5px;
	font-size:12px;
	display:inline-block;
	background-color:#E8E8E8;
	border: 1px solid #ccc;
}
.facility input
{
	height:15px;
	width:15px;
	padding:0px;
}
.facility img
{
	-webkit-border-radius: 7px;
    border-radius: 7px;
	margin:5px 0px;
}
.label
{
	margin:3px 0px 8px 0px;
	height:30px;
}
.half
{
	width:49.5%;
}
.lastHalf
{
	width:49.5%;
}
.leftHalf
{
	text-align:center;
	float:left;
	width:40%;
}
.rightHalf
{
	text-align:center;
	float:right;
	width:40%;
}
.third
{
	margin-right:1%;
	width:32%;
}
.lastThird
{
	width:34%;
}
.registerImg
{
	text-align:center;
}
.registerImg a
{
	display:inline-block;
	margin:5px;
	width:244px;
	text-decoration:none;
	cursor:hand;
	cursor:pointer;
	font-size:20px;
	font-weight:bold;
	padding:13px 0;
	text-shadow: 3px 3px 3px #555;
	text-align:center;
	color: #fff;
	border:1px outset #852F86;
	
	-webkit-border-radius: 8px;
    border-radius: 8px;
	
	background: #9834df;
	background: -moz-linear-gradient(top,  #9834df 0%, #d12cdf 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9834df), color-stop(100%,#d12cdf));
	background: -webkit-linear-gradient(top,  #9834df 0%,#d12cdf 100%);
	background: -o-linear-gradient(top,  #9834df 0%,#d12cdf 100%);
	background: -ms-linear-gradient(top,  #9834df 0%,#d12cdf 100%);
	background: linear-gradient(to bottom,  #9834df 0%,#d12cdf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9834df', endColorstr='#d12cdf',GradientType=0 );
}
.registerImg a:hover
{
	border:1px inset #852F86;
}
@font-face
{
	font-family: rageItalic;
	src: url(../../fonts/rageItalic.ttf), url(../../fonts/rageItalic.eot);
}
.registerLogo
{
	padding:20px 10px;
}
.registerSubText
{
	font: bold 13px Arial, Helvetica, sans-serif;
	color:#000;
	padding:12px 15px;
	width:335px;
	text-align:right;
}
.registerText
{
	font-family: rageItalic, "Times New Roman", Times, serif;
	font-size:40px;
	color:#7C7C7C;
	padding:60px 30px 0px 0px;
	width:345px;
	text-align:right;
}
.salon .registerText
{
	font-size:32px;
}
.checkListHeading
{
	margin:15px 0px 0px 0px;
}
.termsText
{
	float:left;
	padding:5px 0px;
}
.banner
{
	-webkit-border-radius: 5px;
    border-radius: 5px;
	
	text-align:left;
	width:100%;
	float:left;
	background:#A44AA2;
	color:#fff;
	font: normal 16px Arial, Helvetica, sans-serif;
	border:1px solid #333;
	margin:-10px 0px 10px 0;
	
	background: #ae4ab1;
	background: -moz-linear-gradient(top,  #ae4ab1 0%, #6e2b72 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ae4ab1), color-stop(100%,#6e2b72));
	background: -webkit-linear-gradient(top,  #ae4ab1 0%,#6e2b72 100%);
	background: -o-linear-gradient(top,  #ae4ab1 0%,#6e2b72 100%);
	background: -ms-linear-gradient(top,  #ae4ab1 0%,#6e2b72 100%);
	background: linear-gradient(to bottom,  #ae4ab1 0%,#6e2b72 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ae4ab1', endColorstr='#6e2b72',GradientType=0 );
}
.buttonArea
{
	width:205px;
	float:left;
	
	border-right:1px solid #333;
	
	background: #ae4ab1;
	background: -moz-linear-gradient(-45deg,  #ae4ab1 0%, #6e2b72 100%);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ae4ab1), color-stop(100%,#6e2b72));
	background: -webkit-linear-gradient(-45deg,  #ae4ab1 0%,#6e2b72 100%);
	background: -o-linear-gradient(-45deg,  #ae4ab1 0%,#6e2b72 100%);
	background: -ms-linear-gradient(-45deg,  #ae4ab1 0%,#6e2b72 100%);
	background: linear-gradient(135deg,  #ae4ab1 0%,#6e2b72 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ae4ab1', endColorstr='#6e2b72',GradientType=1 );
}
.infoArea
{
	width:76%;
	float:left;
}
.infoArea img
{
	float:right;
}
.bannerButton
{
	line-height:38px;
	height:38px;
	padding:10px 30px;
	
	cursor:hand;
	cursor:pointer;
}
.infoArea .label
{
	position:absolute;
	margin:25px;
	line-height:25px;
}
.button
{
	float:left;
	cursor:hand;
	cursor:pointer;
	font-size:10px;
	padding:2px 4px;
	border:1px outset #ccc;
	text-align:center;
	color: #fff;
	margin:10px 0 0 0;
	
	-webkit-border-radius: 5px;
    border-radius: 5px;
	
	background: #ace14b;
	background: -moz-linear-gradient(left,  #ace14b 0%, #69c013 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ace14b), color-stop(100%,#69c013));
	background: -webkit-linear-gradient(left,  #ace14b 0%,#69c013 100%);
	background: -o-linear-gradient(left,  #ace14b 0%,#69c013 100%);
	background: -ms-linear-gradient(left,  #ace14b 0%,#69c013 100%);
	background: linear-gradient(to right,  #ace14b 0%,#69c013 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ace14b', endColorstr='#69c013',GradientType=1 );
}
.top
{
	background:#D153CA;
}
.top .text
{
	margin-left:30px;
}
.mid
{
	height:39px;
	line-height:39px;
	border-top:1px solid #333;
	border-bottom:1px solid #333;
}
.rightImg
{
	padding:0 0 20px 20px;
}
.leftImg
{
	padding:0 20px 0 20px;
}
.centerText
{
	text-align:center;
}
.topPadding
{
	padding-top: 20px;
}
.topPaddingBig
{
	padding-top: 40px;
}
.headerrightpanel
{
	text-align:right;
	margin:0 20px 0 0;
	float:right;
}
.headerrightpanel a
{
	float:right;
	display:block;
	text-decoration:none;
	text-shadow:#fff 0 0 1px, #fff 0 0 1px, #fff 0 0 1px, #fff 0 0 1px, #fff 0 0 1px, #fff 0 0 1px;
}
.headerrightphone
{
	margin:8px 0 5px 0;
	font-size:30px;
	color:#8B2789;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
}
.headerrightemail
{
	font-size:18px;
	color:#70BC12;
}
.headerrightemail:hover
{
	color:#92D62B;
}